<?php 
$wp_customize->add_section(
	'luzuk_premium_contactus_section',
	array(
		'title' => __( 'Contact Us Page', 'Luzuk' ),
		'priority' =>20
	)
);
$wp_customize->add_setting('luzuk_contactus_address_lbl', array('sanitize_callback' => 'lz_fitness_sanitize_text'));
$wp_customize->add_control(
	new lz_fitness_Customize_Heading($wp_customize, 'luzuk_contactus_address_lbl',
		array(
			'settings'      => 'luzuk_contactus_address_lbl',
			'section'       => 'luzuk_premium_contactus_section',
			'label'         => __( 'Contact Us Address', 'Luzuk' ),
		)
	)
);
$section = 'luzuk_premium_contactus_section';
$wp_customize->add_setting(
	'luzuk_contactus_phhone',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Phone', 'Luzuk Premium' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_phhone',
	array(
		'settings'      => 'luzuk_contactus_phhone',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Phone Label.', 'Luzuk Premium' )
	)
);
lzAddElement($wp_customize, 'luzuk_contactus_phone', $section, 'text', $label="Contact Us Phone", 'lz_fitness_sanitize_text', '+1 565 565 656565');

lzAddElement($wp_customize, 'luzuk_contactus_phone1', $section, 'text', $label="Contact Us another Phone no.", 'lz_fitness_sanitize_text', '+1 888 888 8888');

$wp_customize->add_setting(
	'luzuk_contactus_emailid',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Email', 'Luzuk Premium' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_emailid',
	array(
		'settings'      => 'luzuk_contactus_emailid',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Email Label', 'Luzuk Premium' )
	)
);
lzAddElement($wp_customize, 'luzuk_contactus_email', $section, 'text', $label="Contact Us Email", 'lz_fitness_sanitize_text', 'contact@example.com');
lzAddElement($wp_customize, 'luzuk_contactus_email1', $section, 'text', $label="Contact Us another Email", 'lz_fitness_sanitize_text', 'www.yourwebsite.com');


$wp_customize->add_setting(
	'luzuk_contactus_addrress',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Address', 'Luzuk Premium' ) 
	)
);
$wp_customize->add_control(
	'luzuk_contactus_addrress',
	array(
		'settings'      => 'luzuk_contactus_addrress',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Address Label', 'Luzuk Premium' )
	)
);
lzAddElement($wp_customize, 'luzuk_contactus_address', $section, 'textarea', $label="Address Line One", 'lz_fitness_sanitize_text', 'Add Contact Address here..');

lzAddElement($wp_customize, 'luzuk_contactus_addressdata1', $section, 'textarea', $label="Address Line Two", 'lz_fitness_sanitize_text', '');

lzAddElement($wp_customize, 'luzuk_contactus_addressdata2', $section, 'textarea', $label="Address Line Three", 'lz_fitness_sanitize_text', '');

addColorPalatOption($wp_customize, 'luzuk_contactus_SocialTitleColor', 'luzuk_premium_contactus_section', 'Icon Color', '#ffffff');
addColorPalatOption($wp_customize, 'luzuk_contactus_SocialTitlehoverColor', 'luzuk_premium_contactus_section', 'Icon Hover Color', '#ffffff');

addColorPalatOption($wp_customize, 'luzuk_contactus_SocialIconbgssssColor', 'luzuk_premium_contactus_section', 'Icon Background Color', '#5ba7f3');
addColorPalatOption($wp_customize, 'luzuk_contactus_SocialTitlebgsshoverColor', 'luzuk_premium_contactus_section', ' Icon Background Hover Color', '#293263');

addColorPalatOption($wp_customize, 'luzuk_contactus_detailtitleColor', 'luzuk_premium_contactus_section', 'Contact Details Title Color', '#121212');
addColorPalatOption($wp_customize, 'luzuk_contactus_detailinfoColor', 'luzuk_premium_contactus_section', 'Contact Details Information Color', '#444');
addColorPalatOption($wp_customize, 'luzuk_contactus_detailemailColor', 'luzuk_premium_contactus_section', 'Contact Details Email Color', '#55bbfe');

addColorPalatOption($wp_customize, 'luzuk_contactus_detailemailhoverColor', 'luzuk_premium_contactus_section', 'Contact Details Email Hover Color', '#293263');


addColorPalatOption($wp_customize, 'luzuk_contactus_condetbxbgsscColor', 'luzuk_premium_contactus_section', 'Contact Detail Box Background Color', '#ffffff');
addColorPalatOption($wp_customize, 'luzuk_contactus_condetbxborderColor', 'luzuk_premium_contactus_section', 'Contact Detail Box Border Color', '#e2e0ff');


lzCustomLable($wp_customize, 'luzuk_contactuspage_left1imagelblbuttonabtdisplay', 'luzuk_premium_contactus_section', 'Left Image:');


      $wp_customize->add_setting(
        'luzuk_contactuspage_image',
        array(
            'sanitize_callback' => 'esc_url_raw'
        )
    );
    $wp_customize->add_control(
        new WP_Customize_Image_Control(
            $wp_customize,
            'luzuk_contactuspage_image',
            array(
                'section' => 'luzuk_premium_contactus_section',
                'settings' => 'luzuk_contactuspage_image',
                'description' => __('Recommended Image Size: 500X600px', 'Luzuk')
            )
        )
    );
 
lzAddElement($wp_customize, 'luzuk_contactus_shortcode', $section, 'text', $label="Form Shortcode", 'lz_fitness_sanitize_text', '[your shortcode]');
 
addColorPalatOption($wp_customize, 'luzuk_contactus_formbgColor', 'luzuk_premium_contactus_section', 'Form Box Background Color', '#ffffff');
addColorPalatOption($wp_customize, 'luzuk_contactus_formlabelColor', 'luzuk_premium_contactus_section', 'Form Label Color', '#121212');
addColorPalatOption($wp_customize, 'luzuk_contactus_formtextplaceColor', 'luzuk_premium_contactus_section', 'Form Text and Placeholder Color', '#595757');
addColorPalatOption($wp_customize, 'luzuk_contactus_formborderbottomColor', 'luzuk_premium_contactus_section', 'Form Fields Background Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnColor', 'luzuk_premium_contactus_section', 'Form Button Text Color', '#ffffff');
addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnhoverColor', 'luzuk_premium_contactus_section', 'Form Button Text Hover Color', '#293263');
addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnbgColor', 'luzuk_premium_contactus_section', 'Form Button Background Color', '#5ba7f3');
addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnbghoverColor', 'luzuk_premium_contactus_section', 'Form Button Background Hover Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnborderColor', 'luzuk_premium_contactus_section', 'Form Button Border Color', '#5ba7f3');
addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnborderhoverColor', 'luzuk_premium_contactus_section', 'Form Button Border hover Color', '#fff');
